Subject: bug#67604: Motion problems with inline images

From: JD Smith <[email-masked]>
Date: Mon, 11 Dec 2023 14:06:38 -0500

> On Dec 5, 2023, at 10:31 PM, Eli Zaretskii <[email-masked]> wrote:
>> OK, so this was likely a false positive then.  I’m out of ideas.  Maybe Windows is magically immune.
> 
> Unlikely.  More likely is that we need some specific metrics of the
> displayed stuff to see the problem (which is therefore very rare).

I agree with this sentiment: it does seem to require special tuning to reveal itself.  I wanted to check to see if you had received my news that I reproduced the line-skip motion bug on a GNU/Linux system.  That would seem to confirm it’s a general issue with the display/motion code dealing with inline images.  Let me know if I can produce anything else to help with this one.  Thanks.